## org.gnu.gdk
Class WindowTypeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  java.lang.IllegalArgumentException
                      org.gnu.gdk.WindowTypeException

All Implemented Interfaces:
  java.io.Serializable

public class WindowTypeException
extends java.lang.IllegalArgumentException

See Also:
  Serialized Form

Constructor Summary
`WindowTypeException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WindowTypeException

    public WindowTypeException(java.lang.String message)